BMAStreamContentProvider Class Reference
Inheritance diagram for BMAStreamContentProvider:
[legend]

## Public Member Functions

| BMAStreamContentProvider (BMAStreamServer &server)
virtual BMAStreamFrame * | getNextStreamFrame ()
int | getFrameCount ()

## Public Attributes

bool | ready = false
std::vector< BMAStreamFrame * > | frames
int | cursor

The documentation for this class was generated from the following files:

- /home/barant/Documents/Development/BMASockets/BMAStreamContentProvider.h
- /home/barant/Documents/Development/BMASockets/BMAStreamContentProvider.cpp